#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Nov 10 02:52:55 CET 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryShaders_v4.7.2.zip
enableShaders=true
